<?xml version="1.0" encoding="GB2312"?>
<rss version="2.0">
<channel>
<title><![CDATA[oblogtest]]></title>
<link>http://localhost/blog/user1/oblogtest/index.html</link>
<description><![CDATA[oblogtest]]></description>

</channel>
</rss>